<?xml version="1.0"?>
<!-- 
    Hinweis: Anstatt diese Datei manuell zu bearbeiten, können Sie 
    mit dem Websiteverwaltungstool Einstellungen für Ihre Anwendung konfigurieren. Verwenden Sie 
      die Option "Website->Asp.Net-Konfiguration" in Visual Studio.
    Eine 
    vollständige Liste aller Einstellungen und Kommentare befindet 
    sich in "machine.config.comments", im Allgemeinen unter "\Windows\Microsoft.Net\Framework\vx.x\Config". 
-->
<configuration>
  <appSettings />
  <connectionStrings>
    <add name="NorthwindConnectionString" connectionString="Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\Northwind.mdf;Integrated Security=True;User Instance=True" />
  </connectionStrings>
  <system.web>
    <!-- 
            Legen Sie beim Kompilieren debug="true" fest, um 
            Debugsymbole in die kompilierte Seite einzufügen. Da dies die Leistung beeinträchtigt, sollte der 
            Wert nur beim Entwickeln auf "true" gesetzt werden.
        -->
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
      </assemblies>
    </compilation>
    <!--
            Der Abschnitt <authentication> ermöglicht die Konfiguration 
            des Sicherheitsauthentifizierungsmodus, der von 
            ASP.NET zum Identifizieren eingehender Benutzer verwendet wird. 
        -->
    <authentication mode="Windows" />
    <!--
            Der Abschnitt <customErrors> ermöglicht die Konfiguration 
            der Vorgehensweise bei unbehandelten Fehlern während 
            der Anforderungsausführung. Insbesondere 
        können Entwickler HTML-Fehlerseiten konfigurieren, 
        die anstelle einer Fehlerstapelüberwachung angezeigt werden.

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm" />
            <error statusCode="404" redirect="FileNotFound.htm" />
        </customErrors>
        -->
    <httpHandlers>
      <add path="Telerik.Web.UI.WebResource.axd" type="Telerik.Web.UI.WebResource" verb="*" validate="false" />
    </httpHandlers>
  </system.web>
  <system.webServer>
    <validation validateIntegratedModeConfiguration="false" />
    <handlers>
      <add name="Telerik_Web_UI_WebResource_axd" verb="*" preCondition="integratedMode" path="Telerik.Web.UI.WebResource.axd" type="Telerik.Web.UI.WebResource" />
    </handlers>
  </system.webServer>
</configuration>